	gym_power = TextDrawCreate(426.000000, 158.000000, FixText("СИЛА:"));
	TextDrawBackgroundColor(gym_power, 255);
	TextDrawFont(gym_power, 2);
	TextDrawLetterSize(gym_power, 0.400000, 1.800000);
	TextDrawColor(gym_power, -1);
	TextDrawSetOutline(gym_power, 0);
	TextDrawSetProportional(gym_power, 1);
	TextDrawSetShadow(gym_power, 1);

 	gym_des = TextDrawCreate(426.000000, 203.000000, FixText("РАСТОЯНИЕ:"));
	TextDrawBackgroundColor(gym_des, 255);
	TextDrawFont(gym_des, 2);
	TextDrawLetterSize(gym_des, 0.509999, 1.800000);
	TextDrawColor(gym_des, -1);
	TextDrawSetOutline(gym_des, 0);
	TextDrawSetProportional(gym_des, 1);
	TextDrawSetShadow(gym_des, 1);

	gym_repslabel = TextDrawCreate(426.000000, 203.000000, FixText("ПОВТОР:"));
	TextDrawBackgroundColor(gym_repslabel, 255);
	TextDrawFont(gym_repslabel, 2);
	TextDrawLetterSize(gym_repslabel, 0.509999, 1.800000);
	TextDrawColor(gym_repslabel, -1);
	TextDrawSetOutline(gym_repslabel, 0);
	TextDrawSetProportional(gym_repslabel, 1);
	TextDrawSetShadow(gym_repslabel, 1);

	skillt[0] = TextDrawCreate(375.666625, 125.114707, "usebox");
	TextDrawLetterSize(skillt[0], 0.000000, 6.888272);
	TextDrawTextSize(skillt[0], 254.999938, 0.000000);
	TextDrawAlignment(skillt[0], 1);
	TextDrawColor(skillt[0], 0);
	TextDrawUseBox(skillt[0], true);
	TextDrawBoxColor(skillt[0], 102);
	TextDrawSetShadow(skillt[0], 0);
	TextDrawSetOutline(skillt[0], 0);
	TextDrawFont(skillt[0], 0);

	skillt[1] = TextDrawCreate(379.333435, 120.137039, "usebox");
	TextDrawLetterSize(skillt[1], 0.000000, 1.975102);
	TextDrawTextSize(skillt[1], 251.333328, 0.000000);
	TextDrawAlignment(skillt[1], 1);
	TextDrawColor(skillt[1], 0);
	TextDrawUseBox(skillt[1], true);
	TextDrawBoxColor(skillt[1], 255);
	TextDrawSetShadow(skillt[1], -29);
	TextDrawSetOutline(skillt[1], 0);
	TextDrawFont(skillt[1], 0);

	skillt[2] = TextDrawCreate(315.999816, 123.200042, FixText("Статистика умений"));
	TextDrawLetterSize(skillt[2], 0.220666, 1.064888);
	TextDrawAlignment(skillt[2], 2);
	TextDrawColor(skillt[2], -1);
	TextDrawSetShadow(skillt[2], 0);
	TextDrawSetOutline(skillt[2], 1);
	TextDrawBackgroundColor(skillt[2], 51);
	TextDrawFont(skillt[2], 2);
	TextDrawSetProportional(skillt[2], 1);

	skillt[3] = TextDrawCreate(258.333496, 144.355545, FixText("Выносливость"));
	TextDrawLetterSize(skillt[3], 0.200000, 1.100000);
	TextDrawAlignment(skillt[3], 1);
	TextDrawColor(skillt[3], -1);
	TextDrawSetShadow(skillt[3], 0);
	TextDrawSetOutline(skillt[3], 0);
	TextDrawBackgroundColor(skillt[3], 51);
	TextDrawFont(skillt[3], 1);
	TextDrawSetProportional(skillt[3], 1);

	skillt[4] = TextDrawCreate(258.333312, 153.066711, FixText("Точность"));
	TextDrawLetterSize(skillt[4], 0.200000, 1.100000);
	TextDrawAlignment(skillt[4], 1);
	TextDrawColor(skillt[4], -1);
	TextDrawSetShadow(skillt[4], 0);
	TextDrawSetOutline(skillt[4], 0);
	TextDrawBackgroundColor(skillt[4], 51);
	TextDrawFont(skillt[4], 1);
	TextDrawSetProportional(skillt[4], 1);

	skillt[5] = TextDrawCreate(258.333190, 162.192565, FixText("Сила"));
	TextDrawLetterSize(skillt[5], 0.200000, 1.100000);
	TextDrawAlignment(skillt[5], 1);
	TextDrawColor(skillt[5], -1);
	TextDrawSetShadow(skillt[5], 0);
	TextDrawSetOutline(skillt[5], 0);
	TextDrawBackgroundColor(skillt[5], 51);
	TextDrawFont(skillt[5], 1);
	TextDrawSetProportional(skillt[5], 1);

	skillt[6] = TextDrawCreate(258.333282, 171.318435, FixText("Ловкость"));
	TextDrawLetterSize(skillt[6], 0.200000, 1.100000);
	TextDrawAlignment(skillt[6], 1);
	TextDrawColor(skillt[6], -1);
	TextDrawSetShadow(skillt[6], 0);
	TextDrawSetOutline(skillt[6], 0);
	TextDrawBackgroundColor(skillt[6], 51);
	TextDrawFont(skillt[6], 1);
	TextDrawSetProportional(skillt[6], 1);

	skillt[7] = TextDrawCreate(258.333312, 193.303665, FixText("Автоматы"));
	TextDrawLetterSize(skillt[7], 0.200000, 1.110000);
	TextDrawAlignment(skillt[7], 1);
	TextDrawColor(skillt[7], -1);
	TextDrawSetShadow(skillt[7], 0);
	TextDrawSetOutline(skillt[7], 0);
	TextDrawBackgroundColor(skillt[7], 51);
	TextDrawFont(skillt[7], 1);
	TextDrawSetProportional(skillt[7], 1);

	skillt[8] = TextDrawCreate(258.333343, 202.014846, FixText("Пистолеты"));
	TextDrawLetterSize(skillt[8], 0.200000, 1.110000);
	TextDrawAlignment(skillt[8], 1);
	TextDrawColor(skillt[8], -1);
	TextDrawSetShadow(skillt[8], 0);
	TextDrawSetOutline(skillt[8], 0);
	TextDrawBackgroundColor(skillt[8], 51);
	TextDrawFont(skillt[8], 1);
	TextDrawSetProportional(skillt[8], 1);

	skillt[9] = TextDrawCreate(258.333343, 210.725982, FixText("Холодное"));
	TextDrawLetterSize(skillt[9], 0.200000, 1.110000);
	TextDrawAlignment(skillt[9], 1);
	TextDrawColor(skillt[9], -1);
	TextDrawSetShadow(skillt[9], 0);
	TextDrawSetOutline(skillt[9], 0);
	TextDrawBackgroundColor(skillt[9], 51);
	TextDrawFont(skillt[9], 1);
	TextDrawSetProportional(skillt[9], 1);

	skillt[10] = TextDrawCreate(258.333343, 219.851852, FixText("Древкое"));
	TextDrawLetterSize(skillt[10], 0.200000, 1.110000);
	TextDrawAlignment(skillt[10], 1);
	TextDrawColor(skillt[10], -1);
	TextDrawSetShadow(skillt[10], 0);
	TextDrawSetOutline(skillt[10], 0);
	TextDrawBackgroundColor(skillt[10], 51);
	TextDrawFont(skillt[10], 1);
	TextDrawSetProportional(skillt[10], 1);

	skillt[11] = TextDrawCreate(375.666687, 193.974090, "usebox");
	TextDrawLetterSize(skillt[11], 0.000000, 4.154116);
	TextDrawTextSize(skillt[11], 254.999969, 0.000000);
	TextDrawAlignment(skillt[11], 1);
	TextDrawColor(skillt[11], 0);
	TextDrawUseBox(skillt[11], true);
	TextDrawBoxColor(skillt[11], 102);
	TextDrawSetShadow(skillt[11], 0);
	TextDrawSetOutline(skillt[11], 0);
	TextDrawFont(skillt[11], 0);

	TutBox = TextDrawCreate(500.000000, 255.000000, "_");
	TextDrawBackgroundColor(TutBox, 255);
	TextDrawFont(TutBox, 1);
	TextDrawLetterSize(TutBox, 0.500000, 17.000000);
	TextDrawColor(TutBox, -1);
	TextDrawSetOutline(TutBox, 0);
	TextDrawSetProportional(TutBox, 1);
	TextDrawSetShadow(TutBox, 1);
	TextDrawUseBox(TutBox, 1);
	TextDrawBoxColor(TutBox, 99);
	TextDrawTextSize(TutBox, 142.000000, -2.000000);

	TutHead = TextDrawCreate(157.000000, 258.000000, FixText("Heavy Roleplay: Обучение"));
	TextDrawBackgroundColor(TutHead, 255);
	TextDrawFont(TutHead, 2);
	TextDrawLetterSize(TutHead, 0.409999, 3.099998);
	TextDrawColor(TutHead, -65281);
	TextDrawSetOutline(TutHead, 1);
	TextDrawSetProportional(TutHead, 1);
            
	TutText[0] = TextDrawCreate(155.000000, 292.000000, FixText("Это жесткая ролевая игра - и это значит что вы должны~n~отыгрывать все свои важные действия.~n~~n~Пожалуйста будьте внимательны к обучению~n~Вы узнаете много важного."));
	TextDrawBackgroundColor(TutText[0], 255);
	TextDrawFont(TutText[0], 2);
	TextDrawLetterSize(TutText[0], 0.2499 ,1.1999);
	TextDrawColor(TutText[0], -1);
	TextDrawSetOutline(TutText[0], 0);
	TextDrawSetProportional(TutText[0], 1);
	TextDrawSetShadow(TutText[0], 1);
	TextDrawAlignment(TutText[0], 1);
                                                                                                       
	TutText[1] = TextDrawCreate(155.000000, 292.000000, FixText("Как заработать?~n~~n~Для начала - есть много работ в штате~n~San Andreas~n~~n~Каждая работа разная~n~Зароботок зависит от ваших умений~n~~n~Список работ~n~Можно посмотреть набрав в командной строке '/gps'"));
	TextDrawBackgroundColor(TutText[1], 255);
	TextDrawFont(TutText[1], 2);
	TextDrawLetterSize(TutText[1], 0.2499 ,1.1999);
	TextDrawColor(TutText[1], -1);
	TextDrawSetOutline(TutText[1], 0);
	TextDrawSetProportional(TutText[1], 1);
	TextDrawSetShadow(TutText[1], 1);
	TextDrawAlignment(TutText[1], 1);

								          		                                                                  
	TutText[2] = TextDrawCreate(155.000000, 292.000000, FixText("В штате очень много разных типов домов~n~Вы можете хранить~n~много вещей в сейфе дома как оружие, наркотики, деньги~n~~n~Для покупки дома, вы должны прожить в штате 3 года~n~или купить с помощью доната, за небольшое кол-во денег~n~~n~Вы можете ~r~арендовать дом."));
	TextDrawBackgroundColor(TutText[2], 255);
	TextDrawFont(TutText[2], 2);
	TextDrawLetterSize(TutText[2], 0.2499 ,1.1999);
	TextDrawColor(TutText[2], -1);
	TextDrawSetOutline(TutText[2], 0);
	TextDrawSetProportional(TutText[2], 1);
	TextDrawSetShadow(TutText[2], 1);
	TextDrawAlignment(TutText[2], 1);

	TutText[3] = TextDrawCreate(155.000000, 292.000000, FixText("Есть много фирм по всему Лос-Сантос.~n~~n~Вы можете иметь одно или более предприятий~n~~n~Владельцы бизнеса должны повторно заполнить~n~ свой бизнес продуктами раз в неделю.~n~~n~Покупка бизнеса необходимо много наличных денег и~n~ лицензии управления бизнесом."));
	TextDrawBackgroundColor(TutText[3], 255);
	TextDrawFont(TutText[3], 2);
	TextDrawLetterSize(TutText[3], 0.2499 ,1.1999);
	TextDrawColor(TutText[3], -1);
	TextDrawSetOutline(TutText[3], 0);
	TextDrawSetProportional(TutText[3], 1);
	TextDrawSetShadow(TutText[3], 1);
	TextDrawAlignment(TutText[3], 1);

	TutText[4] = TextDrawCreate(155.000000, 292.000000, FixText("Есть много автосалонов по всему Лос-Сантос.~n~~n~Вы можете иметь до~g~ 3 автомобилей~w~ и ~b~парковать~w~ их везде.~n~~n~Автомобили сохраняются, когда игрок покидает игру~n~~n~~w~Каждый автомобиль имеет свою собственную ~g~стоимость ~w~~n~VIP могут владеть неогр. кол-во машин"));
	TextDrawBackgroundColor(TutText[4], 255);
	TextDrawFont(TutText[4], 2);
	TextDrawLetterSize(TutText[4], 0.2499 ,1.1999);
	TextDrawColor(TutText[4], -1);
	TextDrawSetOutline(TutText[4], 0);
	TextDrawSetProportional(TutText[4], 1);
	TextDrawSetShadow(TutText[4], 1);
	TextDrawAlignment(TutText[4], 1);

	TutText[5] = TextDrawCreate(155.000000, 292.000000, FixText("Реклама хороший способ продавать/покупать имущество~n~~n~раскрутить или сообщить что-то, можно с помощью CNN~n~~w~~n~так же есть много журналистов~n~ ~n~которые вам поможет в этом."));
	TextDrawBackgroundColor(TutText[5], 255);
	TextDrawFont(TutText[5], 2);
	TextDrawLetterSize(TutText[5], 0.2499 ,1.1999);
	TextDrawColor(TutText[5], -1);
	TextDrawSetOutline(TutText[5], 0);
	TextDrawSetProportional(TutText[5], 1);
	TextDrawSetShadow(TutText[5], 1);
	TextDrawAlignment(TutText[5], 1);

	TutText[6] = TextDrawCreate(155.000000, 292.000000, FixText("А пока - мы перечислим вам некоторые правила сервера ~n~Вы должны их следовать - если вы не хотите последствий~n~~n~~r~ DM ~w~не допускается ни при каких условиях,~n~~r~ Провоцирование копов~w~ не разрешается, если~n~ у вас нет веской RP причины~n~~r~ РК~w~ не допускается ни при каких условиях~n~~r~ QS / CS~w~ не допускается ни при каких условиях"));
	TextDrawBackgroundColor(TutText[6], 255);
	TextDrawFont(TutText[6], 2);
	TextDrawLetterSize(TutText[6], 0.2499 ,1.1999);
	TextDrawColor(TutText[6], -1);
	TextDrawSetOutline(TutText[6], 0);
	TextDrawSetProportional(TutText[6], 1);
	TextDrawSetShadow(TutText[6], 1);
	TextDrawAlignment(TutText[6], 1);

	TutText[7] = TextDrawCreate(155.000000, 292.000000, FixText("Обучение полходит к концу~n~ Сотрудники ~y~'Heavy Roleplay' ~n~~w~благодарят Вас за присоединение к нашему серверу~n~ и помогая ему развиваться~n~~n~~n~Ваш персонаж подходит к завершению его создания ~n~~n~ ~n~Пожалуйста, соблюдайте RP всегда и везде!"));
	TextDrawBackgroundColor(TutText[7], 255);
	TextDrawFont(TutText[7], 2);
	TextDrawLetterSize(TutText[7], 0.2499 ,1.1999);
	TextDrawColor(TutText[7], -1);
	TextDrawSetOutline(TutText[7], 0);
	TextDrawSetProportional(TutText[7], 1);
	TextDrawSetShadow(TutText[7], 1);
	TextDrawAlignment(TutText[7], 1);

	TutBox2 = TextDrawCreate(502.000000, 253.000000, "_");
	TextDrawBackgroundColor(TutBox2, 255);
	TextDrawFont(TutBox2, 1);
	TextDrawLetterSize(TutBox2, 0.500000, -0.000000);
	TextDrawColor(TutBox2, 255);
	TextDrawSetOutline(TutBox2, 0);
	TextDrawSetProportional(TutBox2, 1);
	TextDrawSetShadow(TutBox2, 1);
	TextDrawUseBox(TutBox2, 1);
	TextDrawBoxColor(TutBox2, 255);
	TextDrawTextSize(TutBox2, 141.000000, 0.000000);

	TutBox3 = TextDrawCreate(502.000000, 410.000000, "_");
	TextDrawBackgroundColor(TutBox3, 255);
	TextDrawFont(TutBox3, 1);
	TextDrawLetterSize(TutBox3, 0.500000, -0.100000);
	TextDrawColor(TutBox3, -1);
	TextDrawSetOutline(TutBox3, 0);
	TextDrawSetProportional(TutBox3, 1);
	TextDrawSetShadow(TutBox3, 1);
	TextDrawUseBox(TutBox3, 1);
	TextDrawBoxColor(TutBox3, 255);
	TextDrawTextSize(TutBox3, 144.000000, 0.000000);

	TutBox4 = TextDrawCreate(497.000000, 254.000000, "_");
	TextDrawBackgroundColor(TutBox4, 255);
	TextDrawFont(TutBox4, 1);
	TextDrawLetterSize(TutBox4, 0.500000, 17.199989);
	TextDrawColor(TutBox4, -1);
	TextDrawSetOutline(TutBox4, 0);
	TextDrawSetProportional(TutBox4, 1);
	TextDrawSetShadow(TutBox4, 1);
	TextDrawUseBox(TutBox4, 1);
	TextDrawBoxColor(TutBox4, 255);
	TextDrawTextSize(TutBox4, 497.000000, 1.000000);

	TutBox5 = TextDrawCreate(146.000000, 414.000000, "_");
	TextDrawBackgroundColor(TutBox5, 255);
	TextDrawFont(TutBox5, 1);
	TextDrawLetterSize(TutBox5, 0.519999, -18.100000);
	TextDrawColor(TutBox5, -1);
	TextDrawSetOutline(TutBox5, 0);
	TextDrawSetProportional(TutBox5, 1);
	TextDrawSetShadow(TutBox5, 1);
	TextDrawUseBox(TutBox5, 1);
	TextDrawBoxColor(TutBox5, 255);
	TextDrawTextSize(TutBox5, 146.000000, 0.000000);

	SpeedText[0] = TextDrawCreate(34.000041, 341.4, "usebox");
	TextDrawLetterSize(SpeedText[0], 0.000000, 9.218320);
	TextDrawTextSize(SpeedText[0], 6.666667, 0.000000);
	TextDrawAlignment(SpeedText[0], 1);
	TextDrawColor(SpeedText[0], 0);
	TextDrawUseBox(SpeedText[0], true);
	TextDrawBoxColor(SpeedText[0], 132);
	TextDrawSetShadow(SpeedText[0], 0);
	TextDrawSetOutline(SpeedText[0], 0);
	TextDrawBackgroundColor(SpeedText[0], 255);
	TextDrawFont(SpeedText[0], 0);

	SpeedText[1] = TextDrawCreate(10.666646, 413.570373, "C");
	TextDrawLetterSize(SpeedText[1], 0.252665, 0.973628);
	TextDrawAlignment(SpeedText[1], 1);
	TextDrawColor(SpeedText[1], -1);
	TextDrawSetShadow(SpeedText[1], 0);
	TextDrawSetOutline(SpeedText[1], 1);
	TextDrawBackgroundColor(SpeedText[1], 51);
	TextDrawFont(SpeedText[1], 2);
	TextDrawSetProportional(SpeedText[1], 1);

	SpeedText[2] = TextDrawCreate(16.666664, 413.570251, "B");
	TextDrawLetterSize(SpeedText[2], 0.278665, 0.957036);
	TextDrawAlignment(SpeedText[2], 1);
	TextDrawColor(SpeedText[2], -1);
	TextDrawSetShadow(SpeedText[2], 0);
	TextDrawSetOutline(SpeedText[2], 1);
	TextDrawBackgroundColor(SpeedText[2], 51);
	TextDrawFont(SpeedText[2], 2);
	TextDrawSetProportional(SpeedText[2], 1);

	SpeedText[3] = TextDrawCreate(23.333381, 413.570373, "G");
	TextDrawLetterSize(SpeedText[3], 0.250333, 0.969482);
	TextDrawAlignment(SpeedText[3], 1);
	TextDrawColor(SpeedText[3], -1);
	TextDrawSetShadow(SpeedText[3], 0);
	TextDrawSetOutline(SpeedText[3], 1);
	TextDrawBackgroundColor(SpeedText[3], 51);
	TextDrawFont(SpeedText[3], 2);
	TextDrawSetProportional(SpeedText[3], 1);

	SpeedText[4] = TextDrawCreate(34.000000, 322.566711, "usebox");
	TextDrawLetterSize(SpeedText[4], 0.000000, 1.585801);
	TextDrawTextSize(SpeedText[4], 6.666666, 0.000000);
	TextDrawAlignment(SpeedText[4], 1);
	TextDrawColor(SpeedText[4], 0);
	TextDrawUseBox(SpeedText[4], true);
	TextDrawBoxColor(SpeedText[4], 97);
	TextDrawSetShadow(SpeedText[4], 0);
	TextDrawSetOutline(SpeedText[4], 0);
	TextDrawBackgroundColor(SpeedText[4], 81);
	TextDrawFont(SpeedText[4], 0);

	SpeedText[5] = TextDrawCreate(32.333332, 324.640747, "usebox");
	TextDrawLetterSize(SpeedText[5], 0.000000, 1.112138);
	TextDrawTextSize(SpeedText[5], 8.000000, 0.000000);
	TextDrawAlignment(SpeedText[5], 1);
	TextDrawColor(SpeedText[5], 0);
	TextDrawUseBox(SpeedText[5], true);
	TextDrawBoxColor(SpeedText[5], 102);
	TextDrawSetShadow(SpeedText[5], 0);
	TextDrawSetOutline(SpeedText[5], 0);
	TextDrawFont(SpeedText[5], 0);

	Select[0]  = TextDrawCreate(236.333236, 348.044494, "box");
	TextDrawLetterSize(Select[0] , 0.000000, 2.933336);
	TextDrawTextSize(Select[0] , 389.666534, 0.000000);
	TextDrawAlignment(Select[0] , 1);
	TextDrawColor(Select[0] , -1);
	TextDrawUseBox(Select[0] , 1);
	TextDrawBoxColor(Select[0] , 49);
	TextDrawSetShadow(Select[0] , 0);	
	TextDrawSetOutline(Select[0] , 0);
	TextDrawBackgroundColor(Select[0] , 255);
	TextDrawFont(Select[0] , 1);
	TextDrawSetProportional(Select[0] , 1);
	TextDrawSetShadow(Select[0] , 0);

	Select[1] = TextDrawCreate(351.700073, 301.429901, "");
	TextDrawLetterSize(Select[1], 0.000000, 0.000000);
	TextDrawTextSize(Select[1], 55.333339, 58.888847);
	TextDrawAlignment(Select[1], 1);
	TextDrawColor(Select[1], 8388863);
	TextDrawSetShadow(Select[1], 0);
	TextDrawSetOutline(Select[1], 0);
	TextDrawBackgroundColor(Select[1], 0);
	TextDrawFont(Select[1], 5);
	TextDrawSetProportional(Select[1], 1);
	TextDrawSetShadow(Select[1], 0);
	TextDrawSetPreviewModel(Select[1], 19134);
	TextDrawSetPreviewRot(Select[1], 200.000000, 270.000000, 270.000000, 1.399999);
	TextDrawSetSelectable(Select[1], 1);
	
	Select[2]  = TextDrawCreate(219.066650, 301.429626, "");
	TextDrawLetterSize(Select[2] , 0.000000, 0.000000);
	TextDrawTextSize(Select[2] , 55.000015, 59.303653);
	TextDrawAlignment(Select[2] , 1);
	TextDrawColor(Select[2] , -16776961);
	TextDrawSetShadow(Select[2] , 0);
	TextDrawSetOutline(Select[2] , 0);
	TextDrawBackgroundColor(Select[2] , 0);
	TextDrawFont(Select[2] , 5);
	TextDrawSetProportional(Select[2] , 1);
	TextDrawSetShadow(Select[2] , 0);
	TextDrawSetPreviewModel(Select[2] , 19134);
	TextDrawSetPreviewRot(Select[2] , 200.000000, 90.000000, 270.000000, 1.399999);
	TextDrawSetSelectable(Select[2] , 1);
	
	Select[3] = TextDrawCreate(237.999877, 350.533416, "box");
	TextDrawLetterSize(Select[3], 0.000000, 2.466670);
	TextDrawTextSize(Select[3], 387.333129, 0.000000);
	TextDrawAlignment(Select[3], 1);
	TextDrawColor(Select[3], -1);
	TextDrawUseBox(Select[3], 1);
	TextDrawBoxColor(Select[3], 125);
	TextDrawSetShadow(Select[3], 0);
	TextDrawSetOutline(Select[3], 0);
	TextDrawBackgroundColor(Select[3], 255);
	TextDrawFont(Select[3], 1);
	TextDrawSetProportional(Select[3], 1);
	TextDrawSetShadow(Select[3], 0);

	Select[4] = TextDrawCreate(252.666656, 356.340698, "box");
	TextDrawLetterSize(Select[4], 0.000000, 1.433331);
	TextDrawTextSize(Select[4], 307.000091, 0.000000);
	TextDrawAlignment(Select[4], 1);
	TextDrawColor(Select[4], -1);
	TextDrawUseBox(Select[4], 1);
	TextDrawBoxColor(Select[4], -1523963137);
	TextDrawSetShadow(Select[4], 0);
	TextDrawSetOutline(Select[4], 0);
	TextDrawBackgroundColor(Select[4], 255);
	TextDrawFont(Select[4], 1);
	TextDrawSetProportional(Select[4], 1);
	TextDrawSetShadow(Select[4], 0);

	Select[5] = TextDrawCreate(318.734008, 356.440765, "box");
	TextDrawLetterSize(Select[5], 0.000000, 1.433331);
	TextDrawTextSize(Select[5], 373.067443, 0.000000);
	TextDrawAlignment(Select[5], 1);
	TextDrawColor(Select[5], -1);
	TextDrawUseBox(Select[5], 1);
	TextDrawBoxColor(Select[5], -1523963137);
	TextDrawSetShadow(Select[5], 0);
	TextDrawSetOutline(Select[5], 0);
	TextDrawBackgroundColor(Select[5], 255);
	TextDrawFont(Select[5], 1);
	TextDrawSetProportional(Select[5], 1);
	TextDrawSetShadow(Select[5], 0);

	Select[6] = TextDrawCreate(319.734008, 358.100036, "box");
	TextDrawLetterSize(Select[6], 0.000000, 1.133332);
	TextDrawTextSize(Select[6], 372.400726, 0.000000);
	TextDrawAlignment(Select[6], 1);
	TextDrawColor(Select[6], -1);
	TextDrawUseBox(Select[6], 1);
	TextDrawBoxColor(Select[6], 255);
	TextDrawSetShadow(Select[6], 0);
	TextDrawSetOutline(Select[6], 0);
	TextDrawBackgroundColor(Select[6], 255);	
	TextDrawFont(Select[6], 1);	
	TextDrawSetProportional(Select[6], 1);
	TextDrawSetShadow(Select[6], 0);

	Select[7] = TextDrawCreate(253.400573, 357.685211, "box");
	TextDrawLetterSize(Select[7], 0.000000, 1.133332);
	TextDrawTextSize(Select[7], 306.067382, 0.000000);
	TextDrawAlignment(Select[7], 1);
	TextDrawColor(Select[7], -1);
	TextDrawUseBox(Select[7], 1);
	TextDrawBoxColor(Select[7], 255);
	TextDrawSetShadow(Select[7], 0);
	TextDrawSetOutline(Select[7], 0);
	TextDrawBackgroundColor(Select[7], 255);
	TextDrawFont(Select[7], 1);
	TextDrawSetProportional(Select[7], 1);
	TextDrawSetShadow(Select[7], 0);

	Select[8] = TextDrawCreate(261.000000, 320.037078, "box");
	TextDrawLetterSize(Select[8], 0.000000, 2.433331);
	TextDrawTextSize(Select[8], 364.999847, 0.000000);
	TextDrawAlignment(Select[8], 1);
	TextDrawColor(Select[8], -1);
	TextDrawUseBox(Select[8], 1);
	TextDrawBoxColor(Select[8], 16711709);
	TextDrawSetShadow(Select[8], 0);
	TextDrawSetOutline(Select[8], 0);
	TextDrawBackgroundColor(Select[8], 255);
	TextDrawFont(Select[8], 1);
	TextDrawSetProportional(Select[8], 1);
	TextDrawSetShadow(Select[8], 0);

	Select[9] = TextDrawCreate(262.333374, 321.911132, "box");
	TextDrawLetterSize(Select[9], 0.000000, 2.066665);
	TextDrawTextSize(Select[9], 363.666687, 0.000000);
	TextDrawAlignment(Select[9], 1);
	TextDrawColor(Select[9], -1);
	TextDrawUseBox(Select[9], 1);
	TextDrawBoxColor(Select[9], 255);
	TextDrawSetShadow(Select[9], 0);
	TextDrawSetOutline(Select[9], 0);
	TextDrawBackgroundColor(Select[9], 255);
	TextDrawFont(Select[9], 0);
	TextDrawSetProportional(Select[9], 1);
	TextDrawSetShadow(Select[9], 0);
	
	Select[10] = TextDrawCreate(279.999908, 355.511138, "ACCEPT");
	TextDrawLetterSize(Select[10], 0.324999, 1.558518);
	TextDrawTextSize(Select[10], 10.000000, 58.333312);
	TextDrawAlignment(Select[10], 2);
	TextDrawColor(Select[10], 8388863);
	TextDrawUseBox(Select[10], 1);
	TextDrawBoxColor(Select[10], 0);
	TextDrawSetShadow(Select[10], 0);
	TextDrawSetOutline(Select[10], 0);
	TextDrawBackgroundColor(Select[10], 255);
	TextDrawFont(Select[10], 2);
	TextDrawSetProportional(Select[10], 1);
	TextDrawSetShadow(Select[10], 0);
	TextDrawSetSelectable(Select[10], 1);
	
	Select[11] = TextDrawCreate(347.333221, 355.511199, "CANCEL");
	TextDrawLetterSize(Select[11], 0.324665, 1.566813);
	TextDrawTextSize(Select[11], 10.000000, 58.333312);
	TextDrawAlignment(Select[11], 2);
	TextDrawColor(Select[11], -16776961);
	TextDrawUseBox(Select[11], 1);
	TextDrawBoxColor(Select[11], 0);
	TextDrawSetShadow(Select[11], 0);
	TextDrawSetOutline(Select[11], 0);
	TextDrawBackgroundColor(Select[11], 255);
	TextDrawFont(Select[11], 2);
	TextDrawSetProportional(Select[11], 1);
	TextDrawSetShadow(Select[11], 0);
	TextDrawSetSelectable(Select[11], 1);

	ArrowDown[0] = TextDrawCreate(511.5, 385.0, "ld_beat:down");
	ArrowDown[1] = TextDrawCreate(531.5, 385.0, "ld_beat:down");
	ArrowDown[2] = TextDrawCreate(551.5, 385.0, "ld_beat:down");
	ArrowDown[3] = TextDrawCreate(571.5, 385.0, "ld_beat:down");

	for(new i; i < 4; i ++)
	{
		TextDrawColor(ArrowDown[i], 0xFFFFFFFF);
		TextDrawAlignment(ArrowDown[i], 2);
		TextDrawFont(ArrowDown[i], 4);
		TextDrawTextSize(ArrowDown[i], 20.0, 20.0);
		TextDrawUseBox(ArrowDown[i], 1);
	}

	TextdrawOne = TextDrawCreate(0.000000, 180.000000, "<= NUM4");
	TextDrawBackgroundColor(TextdrawOne, 255);
	TextDrawFont(TextdrawOne, 1);
	TextDrawLetterSize(TextdrawOne, 0.500000, 1.000000);
	TextDrawColor(TextdrawOne, -112);
	TextDrawSetOutline(TextdrawOne, 0);
	TextDrawSetProportional(TextdrawOne, 1);
	TextDrawSetShadow(TextdrawOne, 0);
	TextDrawUseBox(TextdrawOne, 1);
	TextDrawBoxColor(TextdrawOne, 112);
	TextDrawTextSize(TextdrawOne, 75.000000, 0.000000);

	TextdrawTwo = TextDrawCreate(570.000000, 180.000000, "NUM6 =>");
	TextDrawBackgroundColor(TextdrawTwo, 255);
	TextDrawFont(TextdrawTwo, 1);
	TextDrawLetterSize(TextdrawTwo, 0.500000, 1.000000);
	TextDrawColor(TextdrawTwo, -112);
	TextDrawSetOutline(TextdrawTwo, 1);
	TextDrawSetProportional(TextdrawTwo, 1);
	TextDrawUseBox(TextdrawTwo, 1);
	TextDrawBoxColor(TextdrawTwo, 112);
	TextDrawTextSize(TextdrawTwo, 647.000000, 0.000000);

	TextdrawThree = TextDrawCreate(253.000000, 438.000000, "Press ALT To Exit");
	TextDrawBackgroundColor(TextdrawThree, -5963648);
	TextDrawFont(TextdrawThree, 1);
	TextDrawLetterSize(TextdrawThree, 0.500000, 1.000000);
	TextDrawColor(TextdrawThree, -65281);
	TextDrawSetOutline(TextdrawThree, 0);
	TextDrawSetProportional(TextdrawThree, 1);
	TextDrawSetShadow(TextdrawThree, 0);
	TextDrawUseBox(TextdrawThree, 1);
	TextDrawBoxColor(TextdrawThree, 112);
	TextDrawTextSize(TextdrawThree, 384.000000, 0.000000);

	TextdrawFour = TextDrawCreate(238.000000, 438.000000, "Press SPACE To Enter");
	TextDrawBackgroundColor(TextdrawFour, 255);
	TextDrawFont(TextdrawFour, 1);
	TextDrawLetterSize(TextdrawFour, 0.500000, 1.000000);
	TextDrawColor(TextdrawFour, -65281);
	TextDrawSetOutline(TextdrawFour, 0);
	TextDrawSetProportional(TextdrawFour, 1);
	TextDrawSetShadow(TextdrawFour, 0);
	TextDrawUseBox(TextdrawFour, 1);
	TextDrawBoxColor(TextdrawFour, 112);
	TextDrawTextSize(TextdrawFour, 398.000000, 0.000000);

	TextdrawFive = TextDrawCreate(190.000000, 0.000000, "Press SPACE To Display The Menu");
	TextDrawBackgroundColor(TextdrawFive, 255);
	TextDrawFont(TextdrawFive, 1);
	TextDrawLetterSize(TextdrawFive, 0.500000, 1.000000);
	TextDrawColor(TextdrawFive, -65281);
	TextDrawSetOutline(TextdrawFive, 0);
	TextDrawSetProportional(TextdrawFive, 1);
	TextDrawSetShadow(TextdrawFive, 0);
	TextDrawUseBox(TextdrawFive, 1);
	TextDrawBoxColor(TextdrawFive, 112);
	TextDrawTextSize(TextdrawFive, 443.000000, 0.000000);

	flyinfo = TextDrawCreate(524.000000, 117.000000, "FLY INFO");
	TextDrawBackgroundColor(flyinfo, 255);
	TextDrawFont(flyinfo, 3);
	TextDrawLetterSize(flyinfo, 0.500000, 1.000000);
	TextDrawColor(flyinfo, -65281);
	TextDrawSetOutline(flyinfo, 0);
	TextDrawSetProportional(flyinfo, 1);
	TextDrawSetShadow(flyinfo, 1);

	flykeys = TextDrawCreate(494.000000, 127.000000, "'SHIFT' - To Fly 'ALT' - Z Pos UP");
	TextDrawBackgroundColor(flykeys, 255);
	TextDrawFont(flykeys, 1);
	TextDrawLetterSize(flykeys, 0.500000, 1.000000);
	TextDrawColor(flykeys, -1);
	TextDrawSetOutline(flykeys, 0);
	TextDrawSetProportional(flykeys, 1);
	TextDrawSetShadow(flykeys, 0);
	TextDrawUseBox(flykeys, 1);
	TextDrawBoxColor(flykeys, 112);
	TextDrawTextSize(flykeys, 612.000000, 0.000000);

	Answer = TextDrawCreate(244.000000, 420.000000, "ANSWER");
	TextDrawBackgroundColor(Answer, 255);
	TextDrawFont(Answer, 1);
	TextDrawLetterSize(Answer, 0.259999, 1.199998);
	TextDrawColor(Answer, -1);
	TextDrawSetOutline(Answer, 0);
	TextDrawSetProportional(Answer, 1);
	TextDrawSetShadow(Answer, 0);
	TextDrawUseBox(Answer, 1);
	TextDrawBoxColor(Answer, 1690854470);
	TextDrawTextSize(Answer, 277.000000, 2.000000);

	Decline = TextDrawCreate(348.000000, 420.000000, "DECLINE");
	TextDrawBackgroundColor(Decline, 255);
	TextDrawFont(Decline, 1);
	TextDrawLetterSize(Decline, 0.299998, 1.199998);
	TextDrawColor(Decline, -1);
	TextDrawSetOutline(Decline, 0);
	TextDrawSetProportional(Decline, 1);
	TextDrawSetShadow(Decline, 0);
	TextDrawUseBox(Decline, 1);
	TextDrawBoxColor(Decline, -936234426);
	TextDrawTextSize(Decline, 384.000000, 2.000000);

	Ignore = TextDrawCreate(283.000000, 420.000000, "     IGNORE");
	TextDrawBackgroundColor(Ignore, 255);
	TextDrawFont(Ignore, 1);
	TextDrawLetterSize(Ignore, 0.299998, 1.199998);
	TextDrawColor(Ignore, -1);
	TextDrawSetOutline(Ignore, 0);
	TextDrawSetProportional(Ignore, 1);
	TextDrawSetShadow(Ignore, 0);
	TextDrawUseBox(Ignore, 1);
	TextDrawBoxColor(Ignore, -186);
	TextDrawTextSize(Ignore, 342.000000, 2.000000);

	one = TextDrawCreate(196.000000, 430.000000, "LEFT");
	TextDrawBackgroundColor(one, 255);
	TextDrawFont(one, 2);
	TextDrawLetterSize(one, 0.500000, 1.400000);
	TextDrawColor(one, -1);
	TextDrawSetOutline(one, 0);
	TextDrawSetProportional(one, 1);
	TextDrawSetShadow(one, 0);
	TextDrawUseBox(one, 1);
	TextDrawBoxColor(one, 1684300870);
	TextDrawTextSize(one, 243.000000, 15.000000);

	three = TextDrawCreate(340.000000, 430.000000, "BUY");
	TextDrawBackgroundColor(three, 255);
	TextDrawFont(three, 2);
	TextDrawLetterSize(three, 0.500000, 1.400000);
	TextDrawColor(three, -1);
	TextDrawSetOutline(three, 0);
	TextDrawSetProportional(three, 1);
	TextDrawSetShadow(three, 0);
	TextDrawUseBox(three, 1);
	TextDrawBoxColor(three, 1684300870);
	TextDrawTextSize(three, 378.000000, 15.000000);

	four = TextDrawCreate(382.000000, 430.000000, "RIGHT");
	TextDrawBackgroundColor(four, 255);
	TextDrawFont(four, 2);
	TextDrawLetterSize(four, 0.500000, 1.399999);
	TextDrawColor(four, -1);
	TextDrawSetOutline(four, 0);
	TextDrawSetProportional(four, 1);
	TextDrawSetShadow(four, 0);
	TextDrawUseBox(four, 1);
	TextDrawBoxColor(four, 1684300870);
	TextDrawTextSize(four, 438.000000, 15.000000);

	five = TextDrawCreate(563.000000, 129.000000, "EXIT");
	TextDrawBackgroundColor(five, 255);
	TextDrawFont(five, 2);
	TextDrawLetterSize(five, 0.500000, 1.399999);
	TextDrawColor(five, -1);
	TextDrawSetOutline(five, 0);
	TextDrawSetProportional(five, 1);
	TextDrawSetShadow(five, 0);
	TextDrawUseBox(five, 1);
	TextDrawBoxColor(five, 1684300870);
	TextDrawTextSize(five, 606.000000, 15.000000);

	pull[0] = TextDrawCreate(260.000000, 110.000000, "PULL");
	TextDrawBackgroundColor(pull[0], 255);
	TextDrawFont(pull[0], 3);
	TextDrawLetterSize(pull[0], 1.100000, 2.500000);
	TextDrawColor(pull[0], -65281);
	TextDrawSetOutline(pull[0], 0);
	TextDrawSetProportional(pull[0], 1);
	TextDrawSetShadow(pull[0], 1);
	TextDrawUseBox(pull[0], 1);
	TextDrawBoxColor(pull[0], 2022794751);
	TextDrawTextSize(pull[0], 333.000000, 15.000000);

	pull[1] = TextDrawCreate(120.000000, 300.000000, "PULL");
	TextDrawBackgroundColor(pull[1], 255);
	TextDrawFont(pull[1], 3);
	TextDrawLetterSize(pull[1], 1.100000, 2.500000);
	TextDrawColor(pull[1], -16776961);
	TextDrawSetOutline(pull[1], 0);
	TextDrawSetProportional(pull[1], 1);
	TextDrawSetShadow(pull[1], 1);
	TextDrawUseBox(pull[1], 1);
	TextDrawBoxColor(pull[1], 2022794751);
	TextDrawTextSize(pull[1], 193.000000, 15.000000);

	pull[2] = TextDrawCreate(440.000000, 200.000000, "PULL");
	TextDrawBackgroundColor(pull[2], 255);
	TextDrawFont(pull[2], 3);
	TextDrawLetterSize(pull[2], 1.100000, 2.500000);
	TextDrawColor(pull[2], 65535);
	TextDrawSetOutline(pull[2], 0);
	TextDrawSetProportional(pull[2], 1);
	TextDrawSetShadow(pull[2], 1);
	TextDrawUseBox(pull[2], 1);
	TextDrawBoxColor(pull[2], 2022794751);
	TextDrawTextSize(pull[2], 513.000000, 15.000000);

	pull[3] = TextDrawCreate(260.000000, 240.000000, "PULL");
	TextDrawBackgroundColor(pull[3], 255);
	TextDrawFont(pull[3], 3);
	TextDrawLetterSize(pull[3], 1.100000, 2.500000);
	TextDrawColor(pull[3], -16711681);
	TextDrawSetOutline(pull[3], 0);
	TextDrawSetProportional(pull[3], 1);
	TextDrawSetShadow(pull[3], 1);
	TextDrawUseBox(pull[3], 1);
	TextDrawBoxColor(pull[3], 2022794751);
	TextDrawTextSize(pull[3], 333.000000, 15.000000);

	pull[4] = TextDrawCreate(150.000000, 160.000000, "PULL");
	TextDrawBackgroundColor(pull[4], 255);
	TextDrawFont(pull[4], 3);
	TextDrawLetterSize(pull[4], 1.100000, 2.500000);
	TextDrawColor(pull[4], 16777215);
	TextDrawSetOutline(pull[4], 0);
	TextDrawSetProportional(pull[4], 1);
	TextDrawSetShadow(pull[4], 1);
	TextDrawUseBox(pull[4], 1);
	TextDrawBoxColor(pull[4], 2022794751);
	TextDrawTextSize(pull[4], 223.000000, 15.000000);

	pull[5] = TextDrawCreate(380.000000, 320.000000, "PULL");
	TextDrawBackgroundColor(pull[5], 255);
	TextDrawFont(pull[5], 3);
	TextDrawLetterSize(pull[5], 1.100000, 2.500000);
	TextDrawColor(pull[5], -1);
	TextDrawSetOutline(pull[5], 0);
	TextDrawSetProportional(pull[5], 1);
	TextDrawSetShadow(pull[5], 1);
	TextDrawUseBox(pull[5], 1);
	TextDrawBoxColor(pull[5], 2022794751);
	TextDrawTextSize(pull[5], 453.000000, 15.000000);

	for(new td = 0; td < 5; td++) TextDrawSetSelectable(pull[td], 1);
 	TextDrawSetSelectable(one, 1); TextDrawSetSelectable(three, 1); TextDrawSetSelectable(four, 1); TextDrawSetSelectable(five, 1);
	TextDrawSetSelectable(Answer, true), TextDrawSetSelectable(Decline, true), TextDrawSetSelectable(Ignore, true);
	CreateDynamicMapIcon(2091.1982,-1925.3181,13.5414,55,0,-1,-1,-1,500.0);
	CreateDynamicMapIcon(1642.6108,-2278.1816,-1.1953,55,0,-1,-1,-1,500.0);
	CreateDynamicMapIcon(1777.4077,-1896.1320,13.3481,55,0,-1,-1,-1,500.0);